Skip to main content


gfxdraw wrapper to increase backwards compatibility with older versions of pygame.

Branden Brown
This is a simple wrapper to allow projects using the gfxdraw module to run on older versions of pygame. The .zip contains the readme, license information, and a small test.

You can get a .7z that's about 4kb smaller than the .zip from here, and you can get the source alone from here.



Home Page


pygamegw 1.0.0 — 18 Nov, 2009 account Comments